package com.kmall.common.utils.wechat.wxglobal.dto;

/**
 * 账单信息
 * @author huangyq
 * @version 1.0
 * 2018-12-28 14:27
 */
public class AmountDto {
    private Integer total;//订单金额
    private Integer payer_total;//用户支付金额
    private String currency;//订单标价币种
    private String payer_currency;//用户支付币种
    private ExchangeRateDto exchange_rate;//汇率信息

    public Integer getTotal() {
        return total;
    }

    public void setTotal(Integer total) {
        this.total = total;
    }

    public Integer getPayer_total() {
        return payer_total;
    }

    public void setPayer_total(Integer payer_total) {
        this.payer_total = payer_total;
    }

    public String getCurrency() {
        return currency;
    }

    public void setCurrency(String currency) {
        this.currency = currency;
    }

    public String getPayer_currency() {
        return payer_currency;
    }

    public void setPayer_currency(String payer_currency) {
        this.payer_currency = payer_currency;
    }

    public ExchangeRateDto getExchange_rate() {
        return exchange_rate;
    }

    public void setExchange_rate(ExchangeRateDto exchange_rate) {
        this.exchange_rate = exchange_rate;
    }
}
